# Instance settings
cloud_image_family: ubuntu-1604-lts
cloud_region: us-central1-b
cloud_machine_type: "n1-standard-1"
mode: ha

# Deployment settings
kube_network_plugin: flannel
kubeadm_enabled: false
skip_non_kubeadm_warning: true
deploy_netchecker: true
dns_min_replicas: 1
cloud_provider: gce
